/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* --- Files Dialogs to change location --- */
"Preferences_FilesDialog_Open_Message" = "将 Unclutter 文件栏保存到:";
"Preferences_FilesDialog_Move_Message" = "将 Unclutter 文件移动到:";
"Preferences_FilesDialog_Move_Prompt" = "选择";

"Preferences_Files_DefaultLocation" = "默认位置";
"Preferences_Files_ContainerSearchMessage" = "为了能在 Spotlight 中搜索到，将文件移动到其他位置。";

"Preferences_FilesMoveError_Some" = "有些文件无法移动到";
"Preferences_FilesMoveError_All" = "所有文件无法移动到";





/* --- Notes Dialogs to change location --- */
"Preferences_NotesDialog_Open_Message" = "将 Unclutter 笔记保存到:";
"Preferences_NotesDialog_Move_Message" = "将 Unclutter 笔记移动到:";
"Preferences_NotesDialog_Move_Prompt" = "选择";

"Preferences_Notes_DefaultLocation" = "默认位置";

"Preferences_NotesMoveError_Some" = "有些笔记无法移动到";
"Preferences_NotesMoveError_All" = "所有笔记无法移动到";








/* --- Scripting & Automation option desctiption --- */
"Preferences_Advanced_ScriptingOptionDescription" = "启用后，Unclutter 接受来自其他 App 的 [#automation-url#|AppleScript 命令]。";
